<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="index.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <!--header-->
        <header>
           <nav class="navbar navbar-light bg-light">
                <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                <form class="form-inline">
                    <button class="btn btn-outline-success"onclick="location.href='index.html'"
                    type="button">ログアウト</button>
                </form>
            </nav>
        </header>
        <!--header-->
        
        <div class="text center">
        <h1>ユーザ削除確認</h1>
        </div>
        
        <p>ログインID:0001を本当に削除してよろしいでしょうか。</p>
        
        <button type="button" class="btn btn-primary btn-lg" onclick="location.href='userList.html'">キャンセル</button>
        <button type="button" class="btn btn-secondary btn-lg" onclick="location.href='userList.html'">OK</button>
    
	</body>
</html>

